Add( 0 , 0.052 , "InitializeDirectX(): OS Version: 6.1.7601. Using Vista compatible interfaces." );
Add( 0 , 0.399 , "TWinThread::Start(): thread '' (f04) created" );
Add( 0 , 0.399 , "WinMain(): start" );
Add( 0 , 0.399 , "TCommandManager::__SystemExecute(): 'system/system'" );
Add( 0 , 0.677 , "TCommandManager::__SystemExecute(): command source file 'system/system.icom' changed" );
Add( 90 , 0.679 , "TFileStream::Open(): error: error opening file 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache/skiresort2012/.command/a002ed75.icom'" );
Add( 0 , 0.693 , "__DirectoryCreate(): Creating 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache'" );
Add( 0 , 0.696 , "__DirectoryCreate(): Creating 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache/skiresort2012'" );
Add( 0 , 0.701 , "__DirectoryCreate(): Creating 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache/skiresort2012/.command'" );
Add( 0 , 0.951 , "TCommandManager::__SystemExecute(): execute" );
Add( 0 , 0.957 , "TManagerManager::__ActivateSystem(): Normal" );
Add( 0 , 0.962 , "TWinThread::Start(): thread '' (4d8) created" );
Add( 0 , 0.971 , "TWinThread::Start(): thread '' (1710) created" );
Add( 0 , 0.978 , "TWinThread::Start(): thread '' (970) created" );
Add( 0 , 0.994 , "TCommandManager::Execute(): command source file 'system/device.icom' changed" );
Add( 90 , 1.005 , "TFileStream::Open(): error: error opening file 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache/skiresort2012/.command/b8ede82d.icom'" );
Add( 0 , 1.029 , "Tdevice_detaillevelVariable::OnValueChanged(): set level of detail to 4" );
Add( 0 , 1.033 , "TDxDeviceManager::InitializeManager(): start" );
Add( 0 , 1.088 , "TDxDeviceManager::InitializeManager(): Direct 3D version 9.0 SDK version 32" );
Add( 0 , 1.089 , "TDxDeviceManager::InitializeManager(): adapter 0 'NVIDIA GeForce 405  ' " );
Add( 0 , 1.091 , "TDxDeviceManager::InitializeManager(): driver 'nvd3dum.dll' 9.18.13.4052" );
Add( 0 , 1.093 , "TDxDeviceManager::InitializeManager(): maxRTs 4, ps 3.0, res 1111" );
Add( 0 , 1.094 , "TDxDeviceManager::InitializeManager(): texture max 8192 pow2 0" );
Add( 0 , 1.743 , "TDxDeviceManager::__CreateFlushQueries(): Creating present event query." );
Add( 0 , 1.772 , "TDxDeviceManager::InitializeManager(): available video memory 1742 MB" );
Add( 0 , 1.780 , "TDxDeviceManager::InitializeManager(): complete" );
Add( 0 , 1.786 , "TXAudio2SoundManager::InitializeManager(): XAudio2 initializing." );
Add( 0 , 1.797 , "TNxDynamicsManager::InitializeManager(): AGEIA physics SDK version 2.8.1" );
Add( 0 , 2.391 , "TCommandProgram::_Execute(): command 'manager.initialize' time 1.36s" );
Add( 0 , 2.395 , "TWinThread::Start(): thread '' (1018) created" );
Add( 0 , 2.398 , "TCommandManager::Execute(): command source file 'system/user.icom' changed" );
Add( 90 , 2.400 , "TFileStream::Open(): error: error opening file 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache/skiresort2012/.command/53280955.icom'" );
Add( 0 , 2.410 , "TResourceManager::LoadRepository(): 'data/intro.data'" );
Add( 0 , 2.629 , "TResourceManager::LoadRepository(): 8.926MB data loaded in 0.22s (41.01MB/s)" );
Add( 0 , 2.637 , "TCluster::Load(): load" );
Add( 0 , 2.678 , "TCluster::Load(): cluster data 174.675kb, update time 29.284ms" );
Add( 0 , 2.680 , "TIntroLoading::Initialize(): initialize" );
Add( 0 , 2.685 , "TWinThread::Start(): thread 'Loading' (140c) created" );
Add( 0 , 5.904 , "TResourceManager::LoadRepository(): 88.732MB data loaded in 3.22s (27.58MB/s)" );
Add( 0 , 5.965 , "TCluster::Load(): load" );
Add( 0 , 5.982 , "TCluster::Load(): cluster data 20094.167kb, update time 4.307ms" );
Add( 0 , 5.988 , "TThread::__Stopped(): thread 'Loading' (140c) destroyed" );
Add( 0 , 12.766 , "TWinThread::Start(): thread 'Loading' (ebc) created" );
Add( 0 , 12.777 , "TDeferredRendering::_CreateRenderTargets(): 1280x800" );
Add( 0 , 12.782 , "TDxRenderTargetManager::CreateRenderTarget(): new 1280x800 1027 'Color'" );
Add( 0 , 12.796 , "TDxRenderTargetManager::CreateRenderTarget(): new 1280x800 1027 'Position'" );
Add( 0 , 12.802 , "TDxRenderTargetManager::CreateRenderTarget(): new 1280x800 1027 'Normal'" );
Add( 0 , 12.808 , "TDxRenderTargetManager::CreateRenderTarget(): new 1280x800 1027 'Temp1'" );
Add( 0 , 12.820 , "TDxRenderTargetManager::CreateRenderTarget(): new 1280x800 1027 'Temp2'" );
Add( 0 , 12.832 , "TDxRenderTargetManager::CreateRenderTarget(): new 1280x800 1027 'Temp3'" );
Add( 0 , 12.841 , "TDxRenderTargetManager::CreateRenderTarget(): new 640x400 258 'AORT'" );
Add( 0 , 12.861 , "TXAudio2SoundManager::_Start(): creating XAudio2 interface." );
Add( 0 , 12.875 , "TXAudio2SoundManager::_Start(): getting device count." );
Add( 0 , 12.888 , "TXAudio2SoundManager::_Start(): Device count: 0" );
Add( 90 , 12.900 , "TXAudio2SoundManager::_Start(): error: getting device details audio FAILED [0xFFFFFFFF]. Disabling audio." );
Add( 90 , 12.907 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 12.918 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.923 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.929 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.934 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.940 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.944 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.950 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.956 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.961 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.967 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.973 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.974 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.975 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.977 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.978 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.981 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.982 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.988 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.992 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.992 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.993 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 12.996 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.002 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.007 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.012 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.018 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.023 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.029 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.035 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.038 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.039 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.040 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.041 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.042 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.043 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.044 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.045 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.046 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.047 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.050 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.051 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.057 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.062 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.069 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.074 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.080 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.085 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.090 , "UX::TEvent::AssignLast(): error: duplicate event assignation (last)" );
Add( 90 , 13.096 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.105 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.116 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.128 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.139 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.151 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.161 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.172 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.183 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.194 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.204 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.215 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.226 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.235 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.245 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.252 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.254 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.256 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.258 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.261 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.263 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.274 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.283 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.292 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.300 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.310 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.315 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.318 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.320 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 90 , 13.327 , "UX::TEvent::Assign(): error: duplicate event assignation" );
Add( 0 , 13.331 , "TDxRenderTargetManager::CreateRenderTarget(): new 2048x2048 258 'mesh_terrain_decals'" );
Add( 0 , 13.337 , "TSyncObject::SetControlPlayerId(): obj #0 id (0)->(-1)=(-1)" );
Add( 90 , 13.758 , "TXAudio2SoundManager::SetReverb(): error: unable to find 'Mountains'" );
Add( 90 , 13.767 , "TXAudio2SoundManager::SetAmbientReverb(): error: unable to find 'Mountains'" );
Add( 0 , 13.772 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'AORT'" );
Add( 0 , 13.782 , "TDxRenderTargetManager::CreateRenderTarget(): recycle 640x400 258 'AORT'" );
Add( 0 , 13.788 , "TLoadingManager::OnClusterLoad(): uploading 65 video resources..." );
Add( 0 , 13.799 , "TLoadingManager::OnClusterLoad(): loading 3" );
Add( 90 , 14.028 , "TDxShader::_Prepare(): error: 'TLandStatus': undeclared shader plugin" );
Add( 90 , 14.051 , "TDxShader::_Prepare(): error: 'TImposterProjection': undeclared shader plugin" );
Add( 90 , 14.053 , "TDxShader::_Prepare(): error: 'TImposterProjection': undeclared shader plugin" );
Add( 0 , 14.117 , "TLoadingManager::OnClusterLoad(): loading 4" );
Add( 0 , 14.129 , "TLoadingManager::OnClusterLoad(): loading 5" );
Add( 0 , 14.139 , "TLoadingManager::OnClusterLoad(): uploading video resources done" );
Add( 0 , 14.178 , "TThread::__Stopped(): thread 'Loading' (ebc) destroyed" );
Add( 0 , 14.243 , "TCommandProgram::_Execute(): command 'intro.load' time 11.83s" );
Add( 0 , 14.262 , "TCommandManager::Execute(): command source file 'system/language.icom' changed" );
Add( 90 , 14.267 , "TFileStream::Open(): error: error opening file 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache/skiresort2012/.command/2222acae.icom'" );
Add( 0 , 14.338 , "TCommandProgram::_Execute(): command 'exec' time 11.94s" );
Add( 0 , 14.354 , "TCommandManager::Execute(): command source file 'system/settings.icom' changed" );
Add( 90 , 14.361 , "TFileStream::Open(): error: error opening file 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache/skiresort2012/.command/7fd95941.icom'" );
Add( 0 , 14.418 , "TCommandManager::Execute(): command source file 'system/actions.icom' changed" );
Add( 90 , 14.431 , "TFileStream::Open(): error: error opening file 'C:/Users/ADMINI~1/AppData/Local/Temp/.insomniacache/skiresort2012/.command/b5d9c1e3.icom'" );
Add( 0 , 14.488 , "TNxUserNotify::onJointBreak(): 'Prop_sign_013:Fixed_Joint' PropProxy break 10.00" );
Add( 0 , 14.489 , "TNxUserNotify::onJointBreak(): 'Prop_sign_07:Fixed_Joint' PropProxy break 10.00" );
Add( 0 , 14.499 , "TNxUserNotify::onJointBreak(): 'Prop_stick:Fixed_Joint' PropProxy break 10.00" );
Add( 0 , 14.512 , "TNxUserNotify::onJointBreak(): 'Prop_sign_09:Fixed_Joint1' PropProxy break 10.00" );
Add( 0 , 14.520 , "TNxUserNotify::onJointBreak(): 'Prop_sign_09:Fixed_Joint1' PropProxy break 10.00" );
Add( 0 , 14.528 , "TNxUserNotify::onJointBreak(): 'Prop_sign_010:Fixed_Joint7' PropProxy break 10.00" );
Add( 0 , 14.545 , "TNxUserNotify::onJointBreak(): 'Prop_sign_013:Fixed_Joint' PropProxy break 10.00" );
Add( 0 , 14.553 , "TNxUserNotify::onJointBreak(): 'Prop_sign_013:Fixed_Joint' PropProxy break 10.00" );
Add( 0 , 14.559 , "TNxUserNotify::onJointBreak(): 'Prop_sign_013:Fixed_Joint' PropProxy break 10.00" );
Add( 0 , 14.566 , "TNxUserNotify::onJointBreak(): 'Prop_sign_05:Fixed_Joint3' PropProxy break 10.00" );
Add( 0 , 14.667 , "TPlayerProfileManager::Initialize(): start" );
Add( 0 , 14.675 , "TPlayerProfileManager::Initialize(): end" );
Add( 0 , 14.675 , "TLeaderboard::Initialize(): start" );
Add( 90 , 14.678 , "TFileStream::Open(): error: error opening file 'd:/脦脪碌脛脦脛碌碌/my games/skiworld2012/leaderboard'" );
Add( 0 , 14.683 , "TLeaderboard::Initialize(): end" );
Add( 0 , 14.694 , "TGameMenuManager::UpdateManager(): Creating default profile." );
Add( 0 , 14.700 , "TPlayerProfileManager::AddProfile(): Adding player profile A" );
Add( 0 , 14.707 , "__DirectoryCreate(): Creating 'd:/我的文档'" );
Add( 0 , 14.720 , "__DirectoryCreate(): Creating 'd:/我的文档/my games'" );
Add( 0 , 14.726 , "__DirectoryCreate(): Creating 'd:/我的文档/my games/skiworld2012'" );
Add( 0 , 14.738 , "__DirectoryCreate(): Creating 'd:/我的文档/my games/skiworld2012/administrator'" );
Add( 0 , 14.755 , "TPlayerProfileManager::SelectProfile(): Selected player profile 'Administrator'" );
Add( 0 , 14.785 , "_UpdateHelpTexture(): updating help image for EnglishEX" );
Add( 90 , 14.800 , "TFileStream::Open(): error: error opening file 'data/EnglishEX.help'" );
Add( 90 , 14.810 , "_UpdateHelpTexture(): error: 'data/EnglishEX.help': unable to open help image file" );
Add( 0 , 14.925 , "TDxRenderTargetManager::CreateRenderTarget(): new 1280x800 258 'Shadow Mask 0'" );
Add( 0 , 14.932 , "TDxRenderTargetManager::CreateRenderTarget(): new 1280x800 258 'Shadow Mask 1'" );
Add( 0 , 14.936 , "TDxRenderTargetManager::CreateRenderTarget(): new 2048x2048 1281 'Shadow RT'" );
Add( 0 , 14.937 , "TDxRenderTargetManager::CreateRenderTarget(): new 2048x2048 517 'Shadow BB'" );
Add( 0 , 14.986 , "TDxRenderTargetManager::CreateRenderTarget(): new 256x256 258 'MeshPaintQuery'" );
Add( 0 , 23.027 , "TCommandProgram::_Execute(): command 'device.run' time 8.57s" );
Add( 0 , 23.444 , "TCommandProgram::_Execute(): command 'command.save' time 0.42s" );
Add( 90 , 23.456 , "TNxErrorStream::reportError(): error: D:/sw/physx/PhysXSDK/2.8.1/trunk/SDKs/Physics/src/NpScene.cpp (1046) :invalid operation : Scene::releaseActor: double deletion detected!" );
Add( 90 , 23.470 , "TNxErrorStream::reportError(): error: D:/sw/physx/PhysXSDK/2.8.1/trunk/SDKs/Physics/src/NpScene.cpp (1046) :invalid operation : Scene::releaseActor: double deletion detected!" );
Add( 0 , 23.484 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow Mask 0'" );
Add( 0 , 23.491 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow Mask 1'" );
Add( 0 , 23.497 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow RT'" );
Add( 0 , 23.505 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow BB'" );
Add( 0 , 23.510 , "TThread::__Stopped(): thread '' (970) destroyed" );
Add( 90 , 43.579 , "TDxDeviceInt::ReleaseDevice(): error: 282 resources unreleased" );
Add( 0 , 43.591 , "TCommandProgram::_Execute(): command 'manager.finalize' time 20.08s" );
Add( 0 , 43.644 , "TThread::__Stopped(): thread '' (1018) destroyed" );
Add( 0 , 46.795 , "TThread::__Stopped(): thread '' (f04) destroyed" );
